/*explore_fitbnb*/
.explore_fitbnb{margin-top: 1.7rem;}

.explore_fitbnb h1{ color: #0E8CE8; font-weight: bold; text-transform: capitalize; }

.explore_fitbnb_item{ border: 1px solid #EBEBE9; display: block; overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px;
}

.explore_fitbnb_item img, .explore_fitbnb_item h6{float: left;}

.explore_fitbnb_item img{ max-width: 97px; max-height: 73px; }

.explore_fitbnb_item h6{font-weight: bold; text-transform: capitalize; font-size: 1.7rem; 
	position: absolute; display: inline-block; top: 25%; padding-left: 50%; 
	transform: translateX(-50%); }
/*explore_fitbnb end*/

/*Introducing Fitbnb Plus*/
.fitbnb_plus{ margin-top: 3.5rem; }
.fitbnb_plus h1{ color: #0E8CE8; font-weight: bold; text-transform: capitalize; line-height: 1px; }
.fitbnb_plus .fitbnb_plus__description{ font-size: 1.8rem; font-style: italic; margin-bottom: 8px; }
.fitbnb_plus a{position: relative;}
.fitbnb_plus .fitbnb_plus__button{ background: rgba(255, 255, 255, .7); color: #222; padding: 10px 2px; width: 150px; text-align: center;
	position: absolute; z-index: 999; left: 50%; top: 50%; transform: translate(-50%, -50%);
	transition: all 0.8s ease-out;
}
.fitbnb_plus .fitbnb_plus__button:hover{ background: rgba(13, 139, 231, .7); color: #FFF; }
/*Introducing Fitbnb Plus end*/




	